<?php 
require "../Run.php";
require "../include/nums.fun.php";
require "include/zone.fun.php";
if($login!=1){
//如果用户没有登录则跳转到登录页面；
header("location: ../login.php?cid=".$_GET['cid']."&backurl=user/zone.php");
}else{
//获取空间认证信息
$user_v = $id;  //访问者id
$user_w = $_GET['uid'];   //拥有着ID
if($user_w==NULL||$user_w==''){
$user_w=$id;
}
//统计函数、
function bbs_nums($userid){
  
   $sql = "SELECT count(*) FROM {$from} WHERE userid='{$userid}'";   
   list($nums) = mysql_fetch_row(mysql_query($sql));
   if($nums == NULL){
     $nums=0;
	 }
    return $nums;
}
	echo head($nc.'的空间');
	$tpl = new dd_Tpl;
		$tpl->tpl_path(root_path . '/DdTpl/comdir');
		$assign = array(
			'nickname'=>$nc.'[ID:'.$xid.']',
			'nick'=>$nc,
			'qianm'=>$qianm,
			'email'=>user('email','id',MYID),
			'crevalue'=>crevalue,
			'host'=>HTTP_HOST
		);
$tpl -> assign($assign);
$tpl -> display('zone');
echo admin_mk($admin);
echo footer(0);
}